.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.242000px;}
._3{width:1.064000px;}
._0{width:2.656400px;}
._2{width:5.600000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(104,98,86);}
.fc0{color:rgb(102,98,87);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.567793px;}
.y5{bottom:70.021593px;}
.y1c{bottom:260.670261px;}
.y1b{bottom:283.157161px;}
.y1a{bottom:328.121325px;}
.y19{bottom:350.608225px;}
.y18{bottom:395.572390px;}
.y17{bottom:418.059290px;}
.y16{bottom:463.023455px;}
.y15{bottom:485.507143px;}
.y14{bottom:507.990831px;}
.y13{bottom:530.474519px;}
.y12{bottom:552.958208px;}
.y11{bottom:575.441896px;}
.y4{bottom:619.725447px;}
.ya{bottom:663.681218px;}
.y20{bottom:664.819856px;}
.y9{bottom:689.377665px;}
.y1f{bottom:690.515500px;}
.y8{bottom:715.073309px;}
.y1e{bottom:716.211144px;}
.y7{bottom:740.768952px;}
.y1d{bottom:741.906787px;}
.y10{bottom:896.416299px;}
.yf{bottom:917.294010px;}
.ye{bottom:938.171720px;}
.yd{bottom:959.049431px;}
.y3{bottom:996.196338px;}
.yc{bottom:1078.933099px;}
.yb{bottom:1119.404059px;}
.y2{bottom:1202.563673px;}
.y1{bottom:1203.252959px;}
.h5{height:20.384766px;}
.h9{height:30.577148px;}
.h6{height:30.597656px;}
.h8{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.769531px;}
.h3{height:40.796875px;}
.h7{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658487px;}
.x4{left:404.704782px;}
.x3{left:409.714148px;}
.x5{left:615.026677px;}
.x1{left:707.643413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.031148pt;}
._3{width:0.883366pt;}
._0{width:2.205427pt;}
._2{width:4.649297pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134133pt;}
.y5{bottom:58.134133pt;}
.y1c{bottom:216.416667pt;}
.y1b{bottom:235.086000pt;}
.y1a{bottom:272.416667pt;}
.y19{bottom:291.086000pt;}
.y18{bottom:328.416667pt;}
.y17{bottom:347.086000pt;}
.y16{bottom:384.416667pt;}
.y15{bottom:403.083333pt;}
.y14{bottom:421.750000pt;}
.y13{bottom:440.416667pt;}
.y12{bottom:459.083333pt;}
.y11{bottom:477.750000pt;}
.y4{bottom:514.515600pt;}
.ya{bottom:551.009067pt;}
.y20{bottom:551.954400pt;}
.y9{bottom:572.343067pt;}
.y1f{bottom:573.287733pt;}
.y8{bottom:593.676400pt;}
.y1e{bottom:594.621067pt;}
.y7{bottom:615.009733pt;}
.y1d{bottom:615.954400pt;}
.y10{bottom:744.233067pt;}
.yf{bottom:761.566400pt;}
.ye{bottom:778.899733pt;}
.yd{bottom:796.233067pt;}
.y3{bottom:827.073600pt;}
.yc{bottom:895.764267pt;}
.yb{bottom:929.364533pt;}
.y2{bottom:998.406267pt;}
.y1{bottom:998.978533pt;}
.h5{height:16.924075pt;}
.h9{height:25.386112pt;}
.h6{height:25.403139pt;}
.h8{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.848150pt;}
.h3{height:33.870852pt;}
.h7{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604800pt;}
.x4{left:335.998667pt;}
.x3{left:340.157600pt;}
.x5{left:510.614533pt;}
.x1{left:587.507867pt;}
}
